/*
Theme Name:     Studio Fifty Child Theme
Theme URI:      http://themeforest.net/user/Softwebmedia/portfolio
Description:    Studio Fifty Child Theme for customization
Author:         Soft Web Media
Author URI:     http://themeforest.net/user/Softwebmedia
Template:       studio-fifty
Version: 		1.00
*/


/* Add your custom style below */

@font-face {
	font-family: 'LDBumbon-Regular';
	src: url("/fonts/LDBumbon-Regular.woff2") format("woff2"),
		 url("/fonts/LDBumbon-Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'LDBumbon-Italic';
	src: url("/fonts/LDBumbon-Italic.woff2") format("woff2"),
		 url("/fonts/LDBumbon-Italic.woff") format("woff");
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'LDBumbon-BoldItalic';
	src: url("/fonts/LDBumbon-BoldItalic.woff2") format("woff2"),
		 url("/fonts/LDBumbon-BoldItalic.woff") format("woff");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'LDBumbon-Bold';
	src: url("/fonts/LDBumbon-Bold.woff2") format("woff2"),
		 url("/fonts/LDBumbon-Bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
}

.bannerh2 h2{font-family: LDBumbon-Bold!important;}